builddir = /build
pkgbuild_sha256sum = 97d82728e1f8e4ca676bce661bdfb61be4b5bd92222b2c5fa94a34c1ebf4c075
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
